namespace CRVM
{
    partial class IClientMainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            WeifenLuo.WinFormsUI.Docking.DockPanelSkin dockPanelSkin1 = new WeifenLuo.WinFormsUI.Docking.DockPanelSkin();
            WeifenLuo.WinFormsUI.Docking.AutoHideStripSkin autoHideStripSkin1 = new WeifenLuo.WinFormsUI.Docking.AutoHideStripSkin();
            WeifenLuo.WinFormsUI.Docking.DockPanelGradient dockPanelGradient1 = new WeifenLuo.WinFormsUI.Docking.DockPanelGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient1 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            WeifenLuo.WinFormsUI.Docking.DockPaneStripSkin dockPaneStripSkin1 = new WeifenLuo.WinFormsUI.Docking.DockPaneStripSkin();
            WeifenLuo.WinFormsUI.Docking.DockPaneStripGradient dockPaneStripGradient1 = new WeifenLuo.WinFormsUI.Docking.DockPaneStripGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient2 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            WeifenLuo.WinFormsUI.Docking.DockPanelGradient dockPanelGradient2 = new WeifenLuo.WinFormsUI.Docking.DockPanelGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient3 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            WeifenLuo.WinFormsUI.Docking.DockPaneStripToolWindowGradient dockPaneStripToolWindowGradient1 = new WeifenLuo.WinFormsUI.Docking.DockPaneStripToolWindowGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient4 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient5 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            WeifenLuo.WinFormsUI.Docking.DockPanelGradient dockPanelGradient3 = new WeifenLuo.WinFormsUI.Docking.DockPanelGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient6 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            WeifenLuo.WinFormsUI.Docking.TabGradient tabGradient7 = new WeifenLuo.WinFormsUI.Docking.TabGradient();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(IClientMainForm));
            this.tableLayoutPanel3 = new System.Windows.Forms.TableLayoutPanel();
            this.panel1 = new System.Windows.Forms.Panel();
            this.panel3 = new System.Windows.Forms.Panel();
            this.panel2 = new System.Windows.Forms.Panel();
            this.panel4 = new System.Windows.Forms.Panel();
            this.Timer_Graph = new System.Windows.Forms.Timer(this.components);
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.dockPanel1 = new WeifenLuo.WinFormsUI.Docking.DockPanel();
            this.tableLayoutPanel4 = new System.Windows.Forms.TableLayoutPanel();
            this.panel6 = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.panel7 = new System.Windows.Forms.Panel();
            this.alarmShowText = new System.Windows.Forms.TextBox();
            this.Timer_CoilInfo = new System.Windows.Forms.Timer(this.components);
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.toolStripLabel1 = new System.Windows.Forms.ToolStripLabel();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.btnViewIn = new System.Windows.Forms.ToolStripButton();
            this.btReviewExit = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.btstart = new System.Windows.Forms.ToolStripButton();
            this.btPause = new System.Windows.Forms.ToolStripButton();
            this.btStop = new System.Windows.Forms.ToolStripButton();
            this.btnAlarmVisual = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.bthelp = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator6 = new System.Windows.Forms.ToolStripSeparator();
            this.btsearch = new System.Windows.Forms.ToolStripDropDownButton();
            this.btdataSearch = new System.Windows.Forms.ToolStripMenuItem();
            this.btdatabase = new System.Windows.Forms.ToolStripMenuItem();
            this.btrollInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.btn_logInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator5 = new System.Windows.Forms.ToolStripSeparator();
            this.btSysSetting = new System.Windows.Forms.ToolStripDropDownButton();
            this.btSetAlarm = new System.Windows.Forms.ToolStripMenuItem();
            this.btSetStore = new System.Windows.Forms.ToolStripMenuItem();
            this.btSetDisplay = new System.Windows.Forms.ToolStripMenuItem();
            this.alarmRing = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
            this.btSetPassword = new System.Windows.Forms.ToolStripMenuItem();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.panel5 = new System.Windows.Forms.Panel();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.connectStatusStrip = new System.Windows.Forms.ToolStripStatusLabel();
            this.filename_Strip = new System.Windows.Forms.ToolStripStatusLabel();
            this.cutLenSpeedStrip = new System.Windows.Forms.ToolStripStatusLabel();
            this.distance_Strip = new System.Windows.Forms.ToolStripStatusLabel();
            this.backgroundWorker = new System.ComponentModel.BackgroundWorker();
            this.timer_delFile = new System.Windows.Forms.Timer(this.components);
            this.backgroundWorker_ConnectTest = new System.ComponentModel.BackgroundWorker();
            this.timer_RollInfo = new System.Windows.Forms.Timer(this.components);
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.timer2 = new System.Windows.Forms.Timer(this.components);
            this.backgroundWorker_fileRead = new System.ComponentModel.BackgroundWorker();
            this.tableLayoutPanel3.SuspendLayout();
            this.tableLayoutPanel2.SuspendLayout();
            this.tableLayoutPanel4.SuspendLayout();
            this.panel6.SuspendLayout();
            this.panel7.SuspendLayout();
            this.toolStrip1.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.panel5.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // tableLayoutPanel3
            // 
            this.tableLayoutPanel3.BackColor = System.Drawing.Color.WhiteSmoke;
            this.tableLayoutPanel3.ColumnCount = 1;
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.Controls.Add(this.panel1, 0, 1);
            this.tableLayoutPanel3.Controls.Add(this.panel3, 0, 5);
            this.tableLayoutPanel3.Controls.Add(this.panel2, 0, 3);
            this.tableLayoutPanel3.Controls.Add(this.panel4, 0, 7);
            this.tableLayoutPanel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel3.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel3.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel3.Name = "tableLayoutPanel3";
            this.tableLayoutPanel3.RowCount = 8;
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel3.Size = new System.Drawing.Size(150, 807);
            this.tableLayoutPanel3.TabIndex = 1;
            // 
            // panel1
            // 
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.panel1.Location = new System.Drawing.Point(0, 30);
            this.panel1.Margin = new System.Windows.Forms.Padding(0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(150, 124);
            this.panel1.TabIndex = 0;
            // 
            // panel3
            // 
            this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel3.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.panel3.Location = new System.Drawing.Point(0, 501);
            this.panel3.Margin = new System.Windows.Forms.Padding(0);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(150, 182);
            this.panel3.TabIndex = 2;
            // 
            // panel2
            // 
            this.panel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel2.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.panel2.Location = new System.Drawing.Point(0, 184);
            this.panel2.Margin = new System.Windows.Forms.Padding(0);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(150, 287);
            this.panel2.TabIndex = 3;
            // 
            // panel4
            // 
            this.panel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel4.Location = new System.Drawing.Point(3, 716);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(144, 248);
            this.panel4.TabIndex = 4;
            // 
            // Timer_Graph
            // 
            this.Timer_Graph.Interval = 200;
            this.Timer_Graph.Tick += new System.EventHandler(this.Timer_Graph_Tick);
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.ColumnCount = 3;
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 241F));
            this.tableLayoutPanel2.Controls.Add(this.tableLayoutPanel3, 0, 0);
            this.tableLayoutPanel2.Controls.Add(this.dockPanel1, 1, 0);
            this.tableLayoutPanel2.Controls.Add(this.tableLayoutPanel4, 2, 0);
            this.tableLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel2.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tableLayoutPanel2.Location = new System.Drawing.Point(0, 51);
            this.tableLayoutPanel2.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 1;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(1444, 807);
            this.tableLayoutPanel2.TabIndex = 2;
            // 
            // dockPanel1
            // 
            this.dockPanel1.ActiveAutoHideContent = null;
            this.dockPanel1.AllowEndUserDocking = false;
            this.dockPanel1.AllowEndUserNestedDocking = false;
            this.dockPanel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            this.dockPanel1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.dockPanel1.CausesValidation = false;
            this.dockPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dockPanel1.DockBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            this.dockPanel1.DocumentStyle = WeifenLuo.WinFormsUI.Docking.DocumentStyle.DockingSdi;
            this.dockPanel1.Location = new System.Drawing.Point(150, 0);
            this.dockPanel1.Margin = new System.Windows.Forms.Padding(0);
            this.dockPanel1.Name = "dockPanel1";
            this.dockPanel1.Size = new System.Drawing.Size(1053, 807);
            dockPanelGradient1.EndColor = System.Drawing.SystemColors.Control;
            dockPanelGradient1.StartColor = System.Drawing.SystemColors.Control;
            autoHideStripSkin1.DockStripGradient = dockPanelGradient1;
            tabGradient1.EndColor = System.Drawing.SystemColors.Control;
            tabGradient1.StartColor = System.Drawing.SystemColors.Control;
            tabGradient1.TextColor = System.Drawing.SystemColors.ControlDarkDark;
            autoHideStripSkin1.TabGradient = tabGradient1;
            dockPanelSkin1.AutoHideStripSkin = autoHideStripSkin1;
            tabGradient2.EndColor = System.Drawing.SystemColors.ControlLightLight;
            tabGradient2.StartColor = System.Drawing.SystemColors.ControlLightLight;
            tabGradient2.TextColor = System.Drawing.SystemColors.ControlText;
            dockPaneStripGradient1.ActiveTabGradient = tabGradient2;
            dockPanelGradient2.EndColor = System.Drawing.SystemColors.Control;
            dockPanelGradient2.StartColor = System.Drawing.SystemColors.Control;
            dockPaneStripGradient1.DockStripGradient = dockPanelGradient2;
            tabGradient3.EndColor = System.Drawing.SystemColors.ControlLight;
            tabGradient3.StartColor = System.Drawing.SystemColors.ControlLight;
            tabGradient3.TextColor = System.Drawing.SystemColors.ControlText;
            dockPaneStripGradient1.InactiveTabGradient = tabGradient3;
            dockPaneStripSkin1.DocumentGradient = dockPaneStripGradient1;
            tabGradient4.EndColor = System.Drawing.SystemColors.ActiveCaption;
            tabGradient4.LinearGradientMode = System.Drawing.Drawing2D.LinearGradientMode.Vertical;
            tabGradient4.StartColor = System.Drawing.SystemColors.GradientActiveCaption;
            tabGradient4.TextColor = System.Drawing.SystemColors.ActiveCaptionText;
            dockPaneStripToolWindowGradient1.ActiveCaptionGradient = tabGradient4;
            tabGradient5.EndColor = System.Drawing.SystemColors.Control;
            tabGradient5.StartColor = System.Drawing.SystemColors.Control;
            tabGradient5.TextColor = System.Drawing.SystemColors.ControlText;
            dockPaneStripToolWindowGradient1.ActiveTabGradient = tabGradient5;
            dockPanelGradient3.EndColor = System.Drawing.SystemColors.ControlLight;
            dockPanelGradient3.StartColor = System.Drawing.SystemColors.ControlLight;
            dockPaneStripToolWindowGradient1.DockStripGradient = dockPanelGradient3;
            tabGradient6.EndColor = System.Drawing.SystemColors.GradientInactiveCaption;
            tabGradient6.LinearGradientMode = System.Drawing.Drawing2D.LinearGradientMode.Vertical;
            tabGradient6.StartColor = System.Drawing.SystemColors.GradientInactiveCaption;
            tabGradient6.TextColor = System.Drawing.SystemColors.ControlText;
            dockPaneStripToolWindowGradient1.InactiveCaptionGradient = tabGradient6;
            tabGradient7.EndColor = System.Drawing.Color.Transparent;
            tabGradient7.StartColor = System.Drawing.Color.Transparent;
            tabGradient7.TextColor = System.Drawing.SystemColors.ControlDarkDark;
            dockPaneStripToolWindowGradient1.InactiveTabGradient = tabGradient7;
            dockPaneStripSkin1.ToolWindowGradient = dockPaneStripToolWindowGradient1;
            dockPanelSkin1.DockPaneStripSkin = dockPaneStripSkin1;
            this.dockPanel1.Skin = dockPanelSkin1;
            this.dockPanel1.TabIndex = 3;
            // 
            // tableLayoutPanel4
            // 
            this.tableLayoutPanel4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            this.tableLayoutPanel4.CellBorderStyle = System.Windows.Forms.TableLayoutPanelCellBorderStyle.Outset;
            this.tableLayoutPanel4.ColumnCount = 1;
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel4.Controls.Add(this.panel6, 0, 0);
            this.tableLayoutPanel4.Controls.Add(this.panel7, 0, 1);
            this.tableLayoutPanel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel4.Location = new System.Drawing.Point(1206, 3);
            this.tableLayoutPanel4.Name = "tableLayoutPanel4";
            this.tableLayoutPanel4.RowCount = 2;
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 46F));
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel4.Size = new System.Drawing.Size(235, 801);
            this.tableLayoutPanel4.TabIndex = 4;
            // 
            // panel6
            // 
            this.panel6.Controls.Add(this.label1);
            this.panel6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel6.Location = new System.Drawing.Point(5, 5);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(225, 40);
            this.panel6.TabIndex = 0;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(58, 9);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(74, 22);
            this.label1.TabIndex = 0;
            this.label1.Text = "实时报警";
            // 
            // panel7
            // 
            this.panel7.Controls.Add(this.alarmShowText);
            this.panel7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel7.Location = new System.Drawing.Point(5, 53);
            this.panel7.Name = "panel7";
            this.panel7.Size = new System.Drawing.Size(225, 743);
            this.panel7.TabIndex = 1;
            // 
            // alarmShowText
            // 
            this.alarmShowText.Dock = System.Windows.Forms.DockStyle.Fill;
            this.alarmShowText.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.alarmShowText.Location = new System.Drawing.Point(0, 0);
            this.alarmShowText.Multiline = true;
            this.alarmShowText.Name = "alarmShowText";
            this.alarmShowText.ReadOnly = true;
            this.alarmShowText.Size = new System.Drawing.Size(225, 743);
            this.alarmShowText.TabIndex = 0;
            // 
            // Timer_CoilInfo
            // 
            this.Timer_CoilInfo.Interval = 5000;
            this.Timer_CoilInfo.Tick += new System.EventHandler(this.Timer_CoilInfo_Tick);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // toolStrip1
            // 
            this.toolStrip1.AutoSize = false;
            this.toolStrip1.BackColor = System.Drawing.Color.WhiteSmoke;
            this.toolStrip1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.toolStrip1.GripStyle = System.Windows.Forms.ToolStripGripStyle.Hidden;
            this.toolStrip1.ImageScalingSize = new System.Drawing.Size(50, 50);
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripLabel1,
            this.toolStripSeparator1,
            this.btnViewIn,
            this.btReviewExit,
            this.toolStripSeparator2,
            this.btstart,
            this.btPause,
            this.btStop,
            this.btnAlarmVisual,
            this.toolStripSeparator3,
            this.bthelp,
            this.toolStripSeparator6,
            this.btsearch,
            this.toolStripSeparator5,
            this.btSysSetting});
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(1444, 51);
            this.toolStrip1.TabIndex = 7;
            this.toolStrip1.Text = "toolStrip1";
            // 
            // toolStripLabel1
            // 
            this.toolStripLabel1.AutoSize = false;
            this.toolStripLabel1.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripLabel1.Image = global::client.Properties.Resources.VibrationTest1;
            this.toolStripLabel1.ImageScaling = System.Windows.Forms.ToolStripItemImageScaling.None;
            this.toolStripLabel1.Margin = new System.Windows.Forms.Padding(0);
            this.toolStripLabel1.Name = "toolStripLabel1";
            this.toolStripLabel1.Size = new System.Drawing.Size(147, 48);
            this.toolStripLabel1.Click += new System.EventHandler(this.toolStripLabel1_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 51);
            // 
            // btnViewIn
            // 
            this.btnViewIn.AutoSize = false;
            this.btnViewIn.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.btnViewIn.Image = global::client.Properties.Resources.Open_64;
            this.btnViewIn.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnViewIn.Name = "btnViewIn";
            this.btnViewIn.Size = new System.Drawing.Size(51, 51);
            this.btnViewIn.Text = "进入回放";
            this.btnViewIn.Click += new System.EventHandler(this.btnViewIn_Click);
            // 
            // btReviewExit
            // 
            this.btReviewExit.AutoSize = false;
            this.btReviewExit.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.btReviewExit.Image = global::client.Properties.Resources.Exit_64;
            this.btReviewExit.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btReviewExit.Name = "btReviewExit";
            this.btReviewExit.Size = new System.Drawing.Size(51, 51);
            this.btReviewExit.Text = "退出回放";
            this.btReviewExit.Visible = false;
            this.btReviewExit.Click += new System.EventHandler(this.btnViewOut_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(6, 51);
            // 
            // btstart
            // 
            this.btstart.AutoSize = false;
            this.btstart.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.btstart.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btstart.Image = global::client.Properties.Resources.Play_64;
            this.btstart.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btstart.Name = "btstart";
            this.btstart.Size = new System.Drawing.Size(51, 51);
            this.btstart.Text = "开始";
            this.btstart.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageAboveText;
            this.btstart.Click += new System.EventHandler(this.start_Click);
            // 
            // btPause
            // 
            this.btPause.AutoSize = false;
            this.btPause.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.btPause.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btPause.Image = global::client.Properties.Resources.Pause_64;
            this.btPause.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btPause.Name = "btPause";
            this.btPause.Size = new System.Drawing.Size(51, 51);
            this.btPause.Text = "暂停";
            this.btPause.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageAboveText;
            this.btPause.Click += new System.EventHandler(this.pause_Click);
            // 
            // btStop
            // 
            this.btStop.AutoSize = false;
            this.btStop.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.btStop.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btStop.Image = global::client.Properties.Resources.Stop_64;
            this.btStop.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btStop.Name = "btStop";
            this.btStop.Size = new System.Drawing.Size(51, 51);
            this.btStop.Text = "停止";
            this.btStop.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageAboveText;
            this.btStop.Click += new System.EventHandler(this.stop_Click);
            // 
            // btnAlarmVisual
            // 
            this.btnAlarmVisual.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.btnAlarmVisual.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.btnAlarmVisual.Image = global::client.Properties.Resources.不可见;
            this.btnAlarmVisual.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnAlarmVisual.Name = "btnAlarmVisual";
            this.btnAlarmVisual.Size = new System.Drawing.Size(54, 48);
            this.btnAlarmVisual.Text = "实时报警";
            this.btnAlarmVisual.Click += new System.EventHandler(this.btnAlarmVisual_Click);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(6, 51);
            // 
            // bthelp
            // 
            this.bthelp.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.bthelp.AutoSize = false;
            this.bthelp.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.bthelp.Image = global::client.Properties.Resources.Help_64;
            this.bthelp.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.bthelp.Name = "bthelp";
            this.bthelp.Size = new System.Drawing.Size(51, 51);
            this.bthelp.Text = "帮助";
            this.bthelp.Click += new System.EventHandler(this.help_Click);
            // 
            // toolStripSeparator6
            // 
            this.toolStripSeparator6.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.toolStripSeparator6.Name = "toolStripSeparator6";
            this.toolStripSeparator6.Size = new System.Drawing.Size(6, 51);
            // 
            // btsearch
            // 
            this.btsearch.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.btsearch.AutoSize = false;
            this.btsearch.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.btsearch.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.btdataSearch,
            this.btdatabase,
            this.btrollInfo,
            this.btn_logInfo});
            this.btsearch.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btsearch.Image = global::client.Properties.Resources.search_64;
            this.btsearch.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btsearch.Name = "btsearch";
            this.btsearch.Size = new System.Drawing.Size(61, 51);
            this.btsearch.Text = "数据中心";
            this.btsearch.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageAboveText;
            // 
            // btdataSearch
            // 
            this.btdataSearch.Name = "btdataSearch";
            this.btdataSearch.Size = new System.Drawing.Size(124, 22);
            this.btdataSearch.Text = "数据查询";
            this.btdataSearch.Click += new System.EventHandler(this.dataSearch_Click);
            // 
            // btdatabase
            // 
            this.btdatabase.Name = "btdatabase";
            this.btdatabase.Size = new System.Drawing.Size(124, 22);
            this.btdatabase.Text = "L2通信";
            this.btdatabase.Click += new System.EventHandler(this.database_Click);
            // 
            // btrollInfo
            // 
            this.btrollInfo.Name = "btrollInfo";
            this.btrollInfo.Size = new System.Drawing.Size(124, 22);
            this.btrollInfo.Text = "轧辊信息";
            this.btrollInfo.Click += new System.EventHandler(this.rollInfo_Click);
            // 
            // btn_logInfo
            // 
            this.btn_logInfo.Name = "btn_logInfo";
            this.btn_logInfo.Size = new System.Drawing.Size(124, 22);
            this.btn_logInfo.Text = "系统日志";
            this.btn_logInfo.Click += new System.EventHandler(this.btn_logInfo_Click);
            // 
            // toolStripSeparator5
            // 
            this.toolStripSeparator5.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.toolStripSeparator5.Name = "toolStripSeparator5";
            this.toolStripSeparator5.Size = new System.Drawing.Size(6, 51);
            // 
            // btSysSetting
            // 
            this.btSysSetting.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.btSysSetting.AutoSize = false;
            this.btSysSetting.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.btSysSetting.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.btSetAlarm,
            this.btSetStore,
            this.btSetDisplay,
            this.alarmRing,
            this.toolStripSeparator4,
            this.btSetPassword});
            this.btSysSetting.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btSysSetting.Image = global::client.Properties.Resources.Settings_64;
            this.btSysSetting.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btSysSetting.Name = "btSysSetting";
            this.btSysSetting.Size = new System.Drawing.Size(61, 51);
            this.btSysSetting.Text = "系统配置";
            this.btSysSetting.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageAboveText;
            // 
            // btSetAlarm
            // 
            this.btSetAlarm.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btSetAlarm.ForeColor = System.Drawing.Color.Black;
            this.btSetAlarm.Name = "btSetAlarm";
            this.btSetAlarm.Size = new System.Drawing.Size(124, 22);
            this.btSetAlarm.Text = "报警参数";
            this.btSetAlarm.Click += new System.EventHandler(this.setalarm_Click);
            // 
            // btSetStore
            // 
            this.btSetStore.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btSetStore.ForeColor = System.Drawing.Color.Black;
            this.btSetStore.Name = "btSetStore";
            this.btSetStore.Size = new System.Drawing.Size(124, 22);
            this.btSetStore.Text = "存储设置";
            this.btSetStore.Click += new System.EventHandler(this.sysconfig_Click);
            // 
            // btSetDisplay
            // 
            this.btSetDisplay.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btSetDisplay.ForeColor = System.Drawing.Color.Black;
            this.btSetDisplay.Name = "btSetDisplay";
            this.btSetDisplay.Size = new System.Drawing.Size(124, 22);
            this.btSetDisplay.Text = "显示设置";
            this.btSetDisplay.Click += new System.EventHandler(this.setdisplay_Click);
            // 
            // alarmRing
            // 
            this.alarmRing.Name = "alarmRing";
            this.alarmRing.Size = new System.Drawing.Size(124, 22);
            this.alarmRing.Text = "报警铃声";
            this.alarmRing.Click += new System.EventHandler(this.alarmRing_Click);
            // 
            // toolStripSeparator4
            // 
            this.toolStripSeparator4.ForeColor = System.Drawing.Color.Black;
            this.toolStripSeparator4.Name = "toolStripSeparator4";
            this.toolStripSeparator4.Size = new System.Drawing.Size(121, 6);
            // 
            // btSetPassword
            // 
            this.btSetPassword.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btSetPassword.ForeColor = System.Drawing.Color.Black;
            this.btSetPassword.Name = "btSetPassword";
            this.btSetPassword.Size = new System.Drawing.Size(124, 22);
            this.btSetPassword.Text = "修改密码";
            this.btSetPassword.Click += new System.EventHandler(this.setpassword_Click);
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.BackColor = System.Drawing.Color.White;
            this.tableLayoutPanel1.ColumnCount = 1;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Controls.Add(this.toolStrip1, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.tableLayoutPanel2, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.panel5, 0, 2);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 3;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 51F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 23F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(1444, 881);
            this.tableLayoutPanel1.TabIndex = 6;
            // 
            // panel5
            // 
            this.panel5.Controls.Add(this.statusStrip1);
            this.panel5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel5.Location = new System.Drawing.Point(0, 858);
            this.panel5.Margin = new System.Windows.Forms.Padding(0);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(1444, 23);
            this.panel5.TabIndex = 8;
            // 
            // statusStrip1
            // 
            this.statusStrip1.BackColor = System.Drawing.Color.RoyalBlue;
            this.statusStrip1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.statusStrip1.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.statusStrip1.GripMargin = new System.Windows.Forms.Padding(0);
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.connectStatusStrip,
            this.filename_Strip,
            this.cutLenSpeedStrip,
            this.distance_Strip});
            this.statusStrip1.Location = new System.Drawing.Point(0, 0);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(1444, 23);
            this.statusStrip1.SizingGrip = false;
            this.statusStrip1.TabIndex = 3;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // connectStatusStrip
            // 
            this.connectStatusStrip.ForeColor = System.Drawing.Color.White;
            this.connectStatusStrip.Margin = new System.Windows.Forms.Padding(0);
            this.connectStatusStrip.Name = "connectStatusStrip";
            this.connectStatusStrip.Size = new System.Drawing.Size(0, 0);
            this.connectStatusStrip.Spring = true;
            this.connectStatusStrip.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // filename_Strip
            // 
            this.filename_Strip.ForeColor = System.Drawing.Color.White;
            this.filename_Strip.Margin = new System.Windows.Forms.Padding(0);
            this.filename_Strip.Name = "filename_Strip";
            this.filename_Strip.Size = new System.Drawing.Size(0, 0);
            this.filename_Strip.Spring = true;
            this.filename_Strip.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.filename_Strip.Visible = false;
            // 
            // cutLenSpeedStrip
            // 
            this.cutLenSpeedStrip.ForeColor = System.Drawing.Color.White;
            this.cutLenSpeedStrip.Margin = new System.Windows.Forms.Padding(0);
            this.cutLenSpeedStrip.Name = "cutLenSpeedStrip";
            this.cutLenSpeedStrip.Size = new System.Drawing.Size(0, 0);
            this.cutLenSpeedStrip.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // distance_Strip
            // 
            this.distance_Strip.ForeColor = System.Drawing.Color.White;
            this.distance_Strip.Margin = new System.Windows.Forms.Padding(0);
            this.distance_Strip.Name = "distance_Strip";
            this.distance_Strip.Size = new System.Drawing.Size(0, 0);
            this.distance_Strip.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // backgroundWorker
            // 
            this.backgroundWorker.WorkerReportsProgress = true;
            this.backgroundWorker.WorkerSupportsCancellation = true;
            this.backgroundWorker.DoWork += new System.ComponentModel.DoWorkEventHandler(this.backgroundWorker_DoWork);
            this.backgroundWorker.ProgressChanged += new System.ComponentModel.ProgressChangedEventHandler(this.backgroundWorker_ProgressChanged);
            // 
            // timer_delFile
            // 
            this.timer_delFile.Enabled = true;
            this.timer_delFile.Interval = 3600000;
            this.timer_delFile.Tick += new System.EventHandler(this.timer_delFile_Tick);
            // 
            // backgroundWorker_ConnectTest
            // 
            this.backgroundWorker_ConnectTest.WorkerReportsProgress = true;
            this.backgroundWorker_ConnectTest.DoWork += new System.ComponentModel.DoWorkEventHandler(this.backgroundWorker_ConnectTest_DoWork);
            this.backgroundWorker_ConnectTest.ProgressChanged += new System.ComponentModel.ProgressChangedEventHandler(this.backgroundWorker_ConnectTest_ProgressChanged);
            // 
            // timer_RollInfo
            // 
            this.timer_RollInfo.Enabled = true;
            this.timer_RollInfo.Interval = 30000;
            this.timer_RollInfo.Tick += new System.EventHandler(this.timer_RollInfo_Tick);
            // 
            // timer1
            // 
            this.timer1.Interval = 200;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // timer2
            // 
            this.timer2.Enabled = true;
            this.timer2.Tick += new System.EventHandler(this.timer2_Tick);
            // 
            // IClientMainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 20F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.ClientSize = new System.Drawing.Size(1444, 881);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.MinimumSize = new System.Drawing.Size(930, 700);
            this.Name = "IClientMainForm";
            this.ShowIcon = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.IClientMainForm_FormClosing);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.IClientMainForm_FormClosed);
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.tableLayoutPanel3.ResumeLayout(false);
            this.tableLayoutPanel2.ResumeLayout(false);
            this.tableLayoutPanel4.ResumeLayout(false);
            this.panel6.ResumeLayout(false);
            this.panel6.PerformLayout();
            this.panel7.ResumeLayout(false);
            this.panel7.PerformLayout();
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.panel5.ResumeLayout(false);
            this.panel5.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Timer Timer_Graph;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel2;
        private WeifenLuo.WinFormsUI.Docking.DockPanel dockPanel1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel3;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.Timer Timer_CoilInfo;
        //private System.Windows.Forms.ToolStripButton toolStripButton1;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripDropDownButton btSysSetting;
        private System.Windows.Forms.ToolStripMenuItem btSetAlarm;
        private System.Windows.Forms.ToolStripMenuItem btSetStore;
        private System.Windows.Forms.ToolStripMenuItem btSetDisplay;
        private System.Windows.Forms.ToolStripMenuItem btSetPassword;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
        private System.Windows.Forms.ToolStripButton btstart;
        private System.Windows.Forms.ToolStripButton btStop;
        private System.Windows.Forms.ToolStripButton btPause;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator5;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.ToolStripButton bthelp;
        private System.Windows.Forms.ToolStripButton btnViewIn;
        private System.Windows.Forms.ToolStripButton btReviewExit;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator6;
        private System.Windows.Forms.Panel panel5;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel filename_Strip;
        private System.Windows.Forms.ToolStripStatusLabel distance_Strip;
        private System.Windows.Forms.ToolStripStatusLabel connectStatusStrip;
        private System.Windows.Forms.ToolStripStatusLabel cutLenSpeedStrip;
        private System.Windows.Forms.ToolStripDropDownButton btsearch;
        private System.Windows.Forms.ToolStripMenuItem btrollInfo;
        private System.Windows.Forms.ToolStripMenuItem btdataSearch;
        private System.Windows.Forms.ToolStripMenuItem btdatabase;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.ToolStripLabel toolStripLabel1;
        private System.ComponentModel.BackgroundWorker backgroundWorker;
        private System.Windows.Forms.Timer timer_delFile;
        private System.ComponentModel.BackgroundWorker backgroundWorker_ConnectTest;
        private System.Windows.Forms.Timer timer_RollInfo;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel4;
        private System.Windows.Forms.Panel panel6;
        private System.Windows.Forms.Panel panel7;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox alarmShowText;
        private System.Windows.Forms.ToolStripButton btnAlarmVisual;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripMenuItem alarmRing;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Timer timer2;
        private System.Windows.Forms.ToolStripMenuItem btn_logInfo;
        private System.ComponentModel.BackgroundWorker backgroundWorker_fileRead;
    }
}

